@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; }
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}

/**************微信小程序解决方案头图样式*************/
.wxcx_top{ width:100%; height:540px; background:url(images/wxcx_top1.jpg) no-repeat center top #1b1c1e; background-size:auto 100%;}
.wxcx_con{ width:1100px; margin:0 auto;}
.wxtop_lf{ padding-top:120px; width:35%; float:left;}
.wxtop_lf strong{ display:block; margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; font-size:32px; color:#FFF; font-weight:normal;}
.wxtop_lf p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#e8e8e8; line-height:24px; }
.wxtop_lf a{ display:block; width:124px; text-align:center; margin-top:35px; font-family:Arial, Helvetica, sans-serif;height:30px; border:1px solid #03e603; color:#03e603; font-size:14px; line-height:30px; float:left; margin-right:30px;}
.wxtop_lf a:hover{ background:#03e603; color:#1b1c1e;}
.wxtop_rt{ float:right; width:60%; height:540px; background:url(images/wxcx_top2.png) no-repeat right 140px ;}

/**************微信小程序解决方案架构图样式*************/
.wxcx_fan{ width:1080px; margin:0 auto; padding-top:65px; padding-bottom:35px;}
.wxfan_pic img{ display:block; margin:0 auto; width:100%; height:auto}

/**************微信小程序解决方案架构说明样式*************/
.wxcx_jgsm{ width:100%; padding:60px 0px; background:#fafafa; padding-bottom:30px;}
.wxcx_tel{ width:100%; text-align:center; font-size:36px; color:#333;font-family:Arial, Helvetica, sans-serif;}
.wxjg_con{ width:1200px; margin:0 auto; margin-top:50px;}

.wxjg_con dl{ width:100%;padding:40px 0px; overflow:hidden;border:1px solid #fff; margin-bottom:30px}
.wxjg_con dl:hover{ border:1px solid #16b0ff; box-shadow: 0px 0px 30px #ccc;}
.wxjg_con dl dt{ display:block; float:left;font-family:Arial, Helvetica, sans-serif; margin-left:9%; width:50%;}
.wxjg_con dl dd{ display:block; float:right;width:39%;}

.wxjg_con dt strong{ display:block; margin-bottom:15px;font-size:22px; color:#16b0ff; font-weight:normal; } 
.wxjg_con dt p{ display:block; font-size:16px; color:#666; line-height:28px;width:80%} 
.wxjg_con dt input.srk{font-family:Arial, Helvetica, sans-serif;height:38px; border:1px solid #dddddd; width:334px; display:block;padding-left: 20px; font-size:14px; color:#a6a6a6; margin-top:15px; margin-bottom:25px;}
.wxjg_con dt input.button{font-family:Arial, Helvetica, sans-serif;height:32px; width:125px; line-height:32px; text-align:center; font-size:16px;  color:#FFF; background:#16b0ff; border:none; cursor:pointer;}
.wxjg_con dt input.button:hover{ background:#22d088}
.wxjg_con dt span{ display:block; margin-top:25px; float:left; margin-right:30px;}
.wxjg_con dt span a{ font-size:16px; color:#333;font-family:Arial, Helvetica, sans-serif; }
.wxjg_con dt span a:hover{ color:#16b0ff;}
.wxjg_con dt span img{ margin-right:10px; margin-bottom:10px;} 

.wxjg_con dd strong{ display:block; margin-bottom:15px;font-size:22px; color:#333; font-weight:normal;} 
.wxjg_con dd div p{ font-size:14px; color:#999; line-height:24px; margin-bottom:8px; width:86%}

.wxjg_con dl.wxjg_01{background:url(images/wxcx_szi_1.png) no-repeat left center #FFF; }
.wxjg_con dl.wxjg_01:hover{background:url(images/wxcx_szi0_1.png) no-repeat left center #FFF; }

.wxjg_con dl.wxjg_02{background:url(images/wxcx_szi_2.png) no-repeat left center #FFF; }
.wxjg_con dl.wxjg_02:hover{background:url(images/wxcx_szi0_2.png) no-repeat left center #FFF; }

.wxjg_con dl.wxjg_03{background:url(images/wxcx_szi_3.png) no-repeat left center #FFF; }
.wxjg_con dl.wxjg_03:hover{background:url(images/wxcx_szi0_3.png) no-repeat left center #FFF; }

.zxzhs{ width:45%; height:244px; border:1px solid #ddd; float:left;}
.zxzhs:hover{border:1px solid #16b0ff; float:left;}
.zxzhs img{ display:block; margin:0 auto; margin-top:32px;}
.wxjg_con dd div.zxzhs p{ width:60%; text-align:center; margin:0 auto;font-size:16px;line-height:22px; color:#666; margin-top:20px; }
.wxjg_con dd div.zxzhs a{ text-align:center; color:#fff; display:block; height:32px; background:#16b0ff; line-height:32px; width:60%; margin:0 auto; font-size:16px; margin-top:25px;}
.wxjg_con dd div.zxzhs a:hover{ background:#22d088;}
.wxjg_con dd span img{ margin-right:10px; margin-bottom:5px;} 
.wxjg_con dd span{ display:block; margin-top:15px; float:left; margin-right:30px;}
.wxjg_con dd span a{ font-size:16px; color:#333;font-family:Arial, Helvetica, sans-serif; }
.wxjg_con dd span a:hover{ color:#16b0ff;}

/**************微信小程序指引文章样式*************/
.wxcx_new{ width:100%; padding:60px 0px; overflow:hidden;}
.wxnew_con{ width:1200px; margin:0 auto; margin-top:30px;}
.wxnew_con dl{ float:left; width:29.2%; margin-right:6.2%; }
.wxnew_con dt{ margin-bottom:15px;}
.wxnew_con dd a{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#666; line-height:34px;}
.wxnew_con dd a:hover{color:#16b0ff;}

